@media screen and (max-width: 1920px) {
	
}
@media screen and (max-width: 1366px) {
.slider .container .slider-c { margin-left: 12%; width:38%; padding-top: 10%;}
.slider .slider-c p { font:300 18px/22px 'Roboto', sans-serif; padding:0px; }
.slider .slider-c h1 { font:700 30px/50px 'Roboto', sans-serif; }
.slider .slider-c h1 span { text-transform:uppercase; font-size:42px; }
.slider .slide1 {height:300px;}
.slider .slider-c a { height:50px; line-height:50px; font-size:18px; padding:0 34px; margin-top:20px; border-radius: 40px; }
.slider .slider-c .arrow {  margin-top: 10px; margin-left: 20px;}
.contact_row .c_address p span { width: 20%; }
.service-holder .service_block h3 {font: 600 25px/30px 'Century Gothic', sans-serif;}	
}
@media screen and (max-width: 1280px) {
.contact_row .c_address p { font-size: 18px; padding: 5px 0;}
}
@media screen and (max-width: 1200px) {
/*nav { display:none; }*/	
.menu-holder { display: none; }
.menu-btn { display: block; }
.pushy  { display: block; }
header .icon { display:block !important; }
header .header_wrap .icon_wrap { margin-right: 60px; }
.infobox .right_side { width: 100%; height: auto; }
.infobox .left_side { width: 100%; padding: 30px; }
.infobox .right_side .call_wrap { margin-top: 3%; margin-bottom: 3%; }
.infobox .left_side h4 { font-size: 20px; line-height: 26px; }
.infobox .left_side ul { margin-top: 10px; }
.infobox .left_side ul li { font-size: 16px;  padding: 10px 5px; margin: 0 24px; line-height: 24px; }	
.form_row2 .leftR1 { width: 100%; }
.form_row2 .rightR1 { width: 100%; margin-top: 30px; }
.app_cntd li { padding: 10px 20px; width: 100%; }
.app_cntd li h4 { text-align: center; }
/*header .header_wrap .logo_holder { margin-right:0%; margin-top: 12px; margin-left: 60px; }*/
header .header_wrap .logo_holder { max-width: 250px; width: auto;  margin-right:0%; margin-top: 10px; margin-left: 60px; }
.slider .slider-c { width:50%; padding-top: 5%; }
.slider .slider-c p { font:300 20px/26px 'Roboto', sans-serif; padding:20px 0px; }
.slider .slider-c h1 { font:700 30px/40px 'Roboto', sans-serif; }
.slider .slider-c h1 span { font-size:40px; line-height: 50px; }
.inner_banner .caption { margin-top: 50px;}	

}
@media screen and (max-width: 1110px) { 
	
}
@media screen and (max-width: 1080px) {	
.service-holder .service_block {  margin-bottom: 20px; }
.contact_row .c_address p { text-align: center; }
.contact_row .c_address p span { width: 100%; display:block; float: none; text-align: center; padding-bottom: 10px; }
.inner_banner .caption h1 { font:700 18px/25px 'Roboto', sans-serif; }
.inner_banner .caption h1 span { line-height: 46px;}
}
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 990px) {
.column_3 { margin-top: 30px; }
.service-holder .service_block.border1 { border-left: none; border-right: none;}
.block3 { width: 100%; float: left; background: none; background-color: #094a79; padding: 40px 0 50px; }
.block3 .leftbar .col_2  .icon_wp {  float: left; margin-right: 0px; margin-top: 18px; margin-bottom: 18px; border: 1px solid #FFF; }
.slider .slider-c { margin-left: 0%; width:88%; height:auto; padding-top:5%; }
.slider .slider-c p { font:300 20px/16px 'Roboto', sans-serif; padding:20px 0px; }
.slider .slider-c h1 { font:700 20px/26px 'Roboto', sans-serif; }
.slider .slider-c h1 span { text-transform:uppercase; font-size:26px; line-height: 20px; }
.slider .slider-c a {  height:40px; line-height:40px; font-size:16px; padding:0 30px; margin-top:5px; border-radius: 30px; }
.slider .slider-c .arrow { margin-top: 10px; margin-left: 16px; width: 10px;}
.keysector1 .container .row1 .contdHolder { padding-top: 60px;}
.mail_stl { top: 10px; left:0; }
.inner_wrap .column3::after { opacity: 0.5; }
.inner_wrap .wrap .right_content { padding-left: 0px; padding-top: 40px; }
.form_wrap { padding: 36px 0px 60px; }
.width6 { width: 100%; margin: 20px 0px; }
.inner_wrap .wrap .right_content2 { padding: 30px 0px; }
.form_row p { font-size: 16px; }
.form_wrap h4 { text-align: center; }

.drop_wrap { float: none; }
.dropbox { width: 90%; padding:15px; margin: 0px 5% 0px; position:absolute; left: 0; }
.dropbox .leftbar h2 { font-size: 20px;}
.dropbox.top_row1 { top: 50%; }
.dropbox.top_row2 { top: 50%; }
.dropbox.top_row3 { top: 98%; }
.dropbox.top_row4 { top: 98%; }
.case3 .dropbox.top_row1 { top: 50%; }
.case3 .dropbox.top_row2 { top: 50%; }
.case3 .dropbox.top_row3 { top: 99%; }
.block2 { position: relative;}
.slider .slide1 {height:330px;}
}
@media screen and (max-width: 860px) {
	
}
@media screen and (max-width: 800px) {
header { height: 90px;}
header .header_wrap .logo_holder { max-width: 200px; width: auto;  margin-right:0%; margin-top: 2px;  }
header .header_wrap .logo_holder img { width:100%; }
header .header_wrap .icon_wrap .wrap1 { height: 60px; }
.btn_search { padding: 0 20px; height: 30px; display:inline-block; line-height:30px; margin-top: 16px; }
.login_btn { padding: 0 20px; height: 30px; display:inline-block; line-height:30px; margin-top: 16px; }
.client_wrap h3 { font-size:20px; }
.client_wrap h4 { font-size: 30px; padding: 5px 0; }	
.form_row2 { padding: 15px 30px; }
header .icon { top: 20px; }
.menu-btn  { top: 46px; }
}

@media screen and (max-width: 768px) {
footer .footer_wrap .column_2 { margin-top: 30px; }
footer .footer_wrap .column_1 { padding-right: 0px; }
.service-holder .service_block.border1 { border-left: none; border-right: none;}
.clinic_block .content_col { height: auto; }
.inner_wrap .right_content h3, .inner_wrap h2 { font-size: 30px;  }
.clinic_block { margin-bottom: 50px;}
.contact_row { flex-direction: column; }
.contact_row .c_Columns { width: 100%; padding: 20px; }
.contact_row .c_address { width: 100%; border-top: 5px solid #f1f1f1; border-right: 5px solid #f1f1f1; border-left: 5px solid #f1f1f1; border-bottom: 5px solid #f1f1f1;}
.contact_row .fb_row { width: 100%; border-top: 5px solid #f1f1f1; border-right: 5px solid #f1f1f1; border-left: 5px solid #f1f1f1; border-bottom: 5px solid #f1f1f1; }
.table_row { overflow:scroll; }
table.table-style-three { width:768px; }
.slider .slider-c {  }
.slider .slider-c h1 { font-size:18px;}
.dropbox.top_row1 { top: 25%; }
.dropbox.top_row2 { top: 50%; }
.dropbox.top_row3 { top: 75%; }
.dropbox.top_row4 { top: 99%; }
.case3 .dropbox.top_row1 { top: 32%; }
.case3 .dropbox.top_row2 { top: 66%; }
.case3 .dropbox.top_row3 { top: 99%; }
.wrp_inner .col-sm-9{ clear:both; }
	
.form_wrap .col-xs-12{ clear:both; }
}
@media screen and (max-width: 700px) {
	
	
}
@media screen and (max-width:640px) { 
.slider .container .slider-c { display:none; }
header .header_wrap .icon_wrap { margin-right: 0px; margin-left: 20px; width: 60px; float: right; }
.btn_search span { display: none; }
.login_btn span { display: none;}
header .header_wrap .icon_wrap .wrap1 { border-left: 1px solid #fff;  }
header .header_wrap .icon_wrap .wrap1:last-child { border-right: 1px solid #fff;}
.btn_search { padding: 0 0px; }
.login_btn { padding: 0 0px; }
.m-account { position:absolute; left:-220px; width: 280px; height:auto; top:100%;  }
.m-account .trapezoid { margin-left: 200px;  }
.logon { position:absolute; left:-220px; width: 280px; height:auto; top:100%;}
.logon .trapezoid {  margin-left: 230px; }
.service-holder { padding-bottom:30px;}
}
@media screen and (max-width: 615px) {
	header {
    height: 122px;
}
.menu-btn {
    top: 72px;
}
	.service-holder .service_block .img_bl {width: 80px; height: 80px;}
.service-holder .service_block h3 {padding-top: 5px; font-size: 18px;font-weight:500;}
.service-holder .service_block {margin-bottom: 0px;}
.slider .slide1 {height:180px;}
}
@media screen and (max-width:480px) {
.block3 .leftbar .col_2 { display: none; }
.block3 .leftbar .col_1 { width: 100%; }
.block3 .rightbar .col_1 { width: 100%; }
.block3 .rightbar .col_2 { width: 100%; }
.connect { margin-top: 20px; margin-bottom: 30px; }
header .header_wrap .logo_holder { max-width: 150px; margin-top: 8px; }
.accr_wrap h2 { font-size: 34px; padding-bottom: 16px; }
.inner_banner .caption p { font:300 14px/22px 'Roboto', sans-serif; padding:0px; }
.inner_banner .caption h1 span { font-size:36px; }
.inner_wrap .column3 .inside { padding: 20px; }
.inner_wrap .column3 .inside span, .inner_wrap .column3 .inside a { display:block; }
.inner_wrap .column3 .inside a { font-size: 12px;}
.form_wrap .form_row .number { width: 50%; }
.form_wrap .form_row .number_input { width: 50%; }
.download_wp { background: url(../images/download_icon.png) center 30px no-repeat #fff; padding: 100px 30px 30px 30px; }
.download_wp p { text-align: center; }
header .top_most .container .toplink a:last-child{ float:none; }
.downloadlink a{ font-size:12px; padding:0 20px; }
.slider .slide1 {height:150px;background-position: center center !important;}
.slider .slider-c h1 { font-size:18px;}
.slider .slider-c {top:20%;}
}
@media screen and (max-width:440px) {
header .top_most .container .toplink a {font-size: 10px;}	
header .top_most .container .toplink {padding: 0px;line-height: 14px;}
header .top_most .container .toplink span {
    margin-left: 5px; margin-right: 5px;}
header .top_most {padding: 6px 0px;} 
.menu-btn { top: 60px;}
header .header_wrap .logo_holder {margin-left: 40px;}
#finddoctor .bootstrap-select {width:100%;}
#finddoctor h2 {padding-left:15px;}
#finddoctor {margin-top: 0px!important;}
.inner_banner {height: 220px;}
.inner_banner .caption {margin-top: 86px;}
.inner_banner .caption h1 span {font-size: 24px;
 text-align: center; display: block;}
 .service-holder .service_block .img_bl {width: 60px; height: 60px;}
.service-holder .service_block h3 {padding-top: 0px; font-size: 16px;font-weight:400;}
.service-holder .service_block h3 {line-height: 20px;}
}
@media screen and (max-width: 320px) {
	
	
}